/* Zamp_career_page_hero_sec css start */
.zamp_career_hero_sec{
    padding-top: 5.5rem;
    padding-bottom: 5.5rem;
}
.zamp_career_hero_wrapper .z_c_h_upper{
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 4.5rem;
}
.z_c_h_upper .c_h_title{
    font-weight: 400;
    color: var(--color-bg-black);
    max-width: 40.625rem;
}
.z_c_h_upper .c_h_desc{
    margin-top: 1.5rem;
    margin-bottom: 0;
    font-weight: 550;
    color: #4A4949;
}
.z_c_h_upper .c_h_btn{
    padding: 1.0625rem 1.375rem;
    font-size: 1rem;
    line-height: 1.25rem;
    margin-top: 3rem;
}
.zamp_career_hero_wrapper .z_c_h_lower img{
    height: 34.25rem;
    width: 100%;
    object-fit: cover;
}
@media only screen and (max-width: 64rem){
    .zamp_career_hero_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .z_c_h_upper .c_h_title{
        max-width: 34.375rem;
    }
    .z_c_h_upper .c_h_desc{
        margin-top: 1.125rem;
    }
    .z_c_h_upper .c_h_btn{
        margin-top: 1.875rem;
        padding: .875rem 1.125rem;
    }
    .zamp_career_hero_wrapper .z_c_h_upper{
        margin-bottom: 3.125rem;
    }
    .zamp_career_hero_wrapper .z_c_h_lower img{
        height: 25rem;
    }
}
@media only screen and (max-width: 47.9375rem){
    .z_c_h_upper .c_h_desc{
        margin-top: .875rem;
    }
    .z_c_h_upper .c_h_btn{
        margin-top: 1.5rem;
    }
    .z_c_h_upper .c_h_btn{
        font-size: .875rem;
    }
    .zamp_career_hero_wrapper .z_c_h_lower img{
        height: 15.625rem;
    }
}
/* Zamp_career_page_hero_sec css End */



/* zamp_career_problem_sec css start */
.zamp_career_problem_sec{
    padding-bottom: 5.375rem;
}
.zamp_career_problem_sec .zamp_career_problem_wrapper{
    display: flex;
    align-items: center;
    gap: 5.375rem;
    flex-wrap: wrap;
    width: 100%;
}
.zamp_career_problem_wrapper .c_p_left_wrapper{
    width: calc(41% - 2.6875rem);
}
.c_p_left_wrapper .c_p_left_title{
    font-weight: 400;
    color: #0B0A0A;
}
.c_p_left_wrapper .c_p_left_middle{
    padding-bottom: 2rem;
    border-bottom: .1062rem solid #EDE9DE;
    margin-top: 2.75rem;
}

.zamp_career_problem_wrapper .c_p_left_wrapper .c_p_left_middle p {
    margin-bottom:20px;
}

.c_p_left_middle .c_p_l_m_desc{
    font-weight: 400;
    color: #4A4949;
    margin-bottom: 0;
    max-width: 28.75rem;
}
.c_p_left_middle .c_p_l_m_desc:not(:last-child){
    margin-bottom: 1.25rem;
}
.c_p_left_wrapper .c_p_l_lower_desc{
    font-weight: 550;
    color: #0B0A0A;
    margin-bottom: 0;
    margin-top: 2rem;
}
.zamp_career_problem_wrapper .c_p_right_wrapper{
    width: calc(59% - 2.6875rem);
    display: flex;
    align-items: center;
    justify-content: center;
}
.zamp_career_problem_wrapper .c_p_right_wrapper img{
    width: 31.5rem;
    height: 27rem;
    object-fit: cover;
}

@media only screen and (max-width: 64rem){
    .zamp_career_problem_sec{
        padding-bottom: 3.125rem;
    }
.zamp_career_problem_sec .zamp_career_problem_wrapper{
    gap: 3.125rem;
}
.zamp_career_problem_wrapper .c_p_left_wrapper , 
.zamp_career_problem_wrapper .c_p_right_wrapper
{
        width: calc(50% - 1.5625rem);
}
.zamp_career_problem_wrapper .c_p_right_wrapper img{
        width: 23.75rem;
        height: 21.875rem;
        object-fit: cover;
}
.c_p_left_wrapper .c_p_left_middle{
        margin-top: 1.875rem;
}
.c_p_left_wrapper .c_p_left_middle{
        padding-bottom: 1.5rem;
}
.c_p_left_middle .c_p_l_m_desc:not(:last-child){
        margin-bottom: 1rem;
}
.c_p_left_wrapper .c_p_l_lower_desc{
        margin-top: 1.25rem;
}
    
}

@media only screen and (max-width: 47.9375rem){
    .zamp_career_problem_wrapper .c_p_left_wrapper , 
.zamp_career_problem_wrapper .c_p_right_wrapper
{
        width: 100%;
}
.c_p_left_middle .c_p_l_m_desc{
    max-width: unset;
}
.zamp_career_problem_wrapper .c_p_right_wrapper img{
    width: 100%;
    height: 18.75rem;
}
.zamp_career_problem_sec .zamp_career_problem_wrapper{
    gap: 1.75rem;
}
.c_p_left_wrapper .c_p_left_middle{
    margin-top: 1.25rem;
}
.c_p_left_middle .c_p_l_m_desc:not(:last-child){
    margin-bottom: .875rem;
}
.c_p_left_wrapper .c_p_l_lower_desc{
    margin-top: 1rem;
}
}
/* zamp_career_problem_sec css End */


/* zamp_career_people_sec css start */

.zamp_career_people_sec{
    background-color: #F6F5F3;
    background-image: url('/wp-content/uploads/2026/02/Group_1597882075-→-sRRAgDJ6lcHlyj8ckInWSVKv6k.png.svg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}
.c_p_upper_wrapper .c_p_u_heading{
    font-weight: 400;
    color: var(--color-bg-black);
    max-width: 38.5625rem;
}
.c_p_upper_wrapper .c_p_u_desc{
    font-weight: 550;
    color: #4A4949;
    margin-top: 1.25rem;
    margin-bottom: 0;
}
.z_c_people_wrapper .c_p_lower_wrapper{
    display: flex;
    gap: 5rem;
    width: 100%;
    margin-top: 4rem;
     overflow: visible;
}
.c_p_lower_wrapper .c_peole_lower_left{
    width: calc(23% - 2.5rem);
    position: sticky;
    top: 100px;
    height: max-content;
    align-self: flex-start;
}
.c_p_lower_wrapper .c_peole_lower_left ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.c_p_lower_wrapper .c_peole_lower_left ul li {
    position: relative;
    padding: 1.25rem 0 1.25rem 1.25rem;
    font-family: var(--season-sans);
    font-weight: 400;
    font-size: .875rem;
    line-height: 1.625rem;
    color: #4A4949;
    border-bottom: .0625rem solid #E5E1DA;
    cursor: pointer;
}

.c_p_lower_wrapper .c_peole_lower_left ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 1.6875rem;
    max-width: .8125rem;
    width: 100%;
    height: .8125rem;
    background-image: url('/wp-content/uploads/2026/02/SVG.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.c_p_lower_wrapper .c_people_lower_right_wrapper{
    width: calc(77% - 2.5rem);
    
}
.c_p_lower_inner_right{
    display: flex;
    gap: 1.25rem 1rem;
    flex-wrap: wrap;
     align-items: stretch;
}

.c_p_lower_inner_right .c_p_lower_item_wrapper{
    background-color: var(--color-bg-white);
    padding: 2.25rem 1.75rem 1.75rem 1.75rem;
    width: calc(33.33% - .6875rem);
   
}
.c_p_lower_item_wrapper .c_p_img_wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.c_p_lower_item_wrapper .c_p_img_wrapper img{
    max-width: 10rem;
    width: 100%;
    height: 10rem;
    border-radius: 6.25rem;
    object-fit: cover;
}
.c_p_lower_item_wrapper .c_p_i_details_wrapper{
        margin-top: 2.5rem;
}
.c_p_i_details_wrapper .c_p_name{
    font-weight: 550;
    color: #0B0A0A;
    margin-bottom: 0;
}
.c_p_i_details_wrapper .c_p_name_detail{
    font-weight: 400;
    color: #838383;
    margin-bottom: 0;
    margin-top: 1rem;
}

/* active tab */
.c_peole_lower_left ul li.active {
    font-weight: 500;
    color: #0B0A0A;
}

/* hide cards */
.c_p_lower_item_wrapper {
    display: none;
}

/* show active cards */
.c_p_lower_item_wrapper.active {
    display: block;
}
.c_people_lower_right_wrapper .c_p_lower_desc{
    font-weight: 400;
    color:#0B0A0A;
    margin-bottom: 0;
    margin-top: 4rem;
    max-width: 38.5rem;
}

@media only screen and (max-width: 64rem){
    .zamp_career_people_sec{
        background-size: 30%;
    }
    .c_p_upper_wrapper .c_p_u_desc{
        margin-top: 1rem;
    }
    .z_c_people_wrapper .c_p_lower_wrapper{
        margin-top: 3.125rem;
        gap: 3.125rem;
    }
    .c_p_lower_wrapper .c_peole_lower_left{
        width: calc(23% - 1.5625rem);
    }
    .c_p_lower_wrapper .c_people_lower_right_wrapper{
        width: calc(77% - 1.5625rem);
    }
    .c_p_lower_wrapper .c_peole_lower_left ul li{
        padding-top: .875rem;
        padding-bottom: .875rem;
    }
    .c_p_lower_inner_right .c_p_lower_item_wrapper{
        padding: 1.375rem;
        width: calc(33.33% - 0.5875rem );
    }
    .c_p_lower_item_wrapper .c_p_img_wrapper img{
        max-width: 6.875rem;
        width: 100%;
        height: 6.875rem;
    }
    .c_p_lower_item_wrapper .c_p_i_details_wrapper{
        margin-top: 1.625rem;
    }
    .c_p_i_details_wrapper .c_p_name_detail{
        margin-top: .875rem;
    }
    .c_p_lower_inner_right{
        gap: 1rem .875rem;
    }
    .c_p_lower_wrapper .c_peole_lower_left ul li::before{
        top: 1.25rem;
    }

}

@media only screen and (max-width: 61.9375rem){
.z_c_people_wrapper .c_p_lower_wrapper{
    gap: 2.25rem;
}
.c_p_lower_wrapper .c_peole_lower_left{
    width: calc(23% - 1.125rem);
}
.c_p_lower_wrapper .c_people_lower_right_wrapper{
    width: calc(77% - 1.125rem);
}
.c_p_lower_item_wrapper .c_p_img_wrapper img{
    max-width: 5.625rem;
    width: 100%;
    height: 5.625rem;
}
.c_p_lower_inner_right .c_p_lower_item_wrapper{
    width: calc(50% - 0.5875rem );
}
}

@media only screen and (max-width: 47.9375rem){
.z_c_people_wrapper .c_p_lower_wrapper{
    margin-top: 2.5rem;
    flex-wrap: wrap;
}
.c_p_lower_wrapper .c_peole_lower_left {
    width: 100%;
    position: static;
}
.c_p_lower_wrapper .c_people_lower_right_wrapper{
    width: 100%;
}
.c_p_lower_inner_right{
    gap: .75rem .625rem;
    
}
.c_p_lower_inner_right .c_p_lower_item_wrapper{
    width: calc(50% - .3125rem);
}
}
/* zamp_career_people_sec css End */


/* Zamp_career_page_ownership_sec css start */

.zamp_career_owernship_sec .z_c_own_wrapper{
    display: flex;
    gap: 1.5rem;
    width: 100%;
}
.z_c_own_wrapper .z_c_own_left_wrapper{
    background-color: var(--green-dark);
    padding: 6.25rem 4.5rem;
    background-image: url('/wp-content/uploads/2026/02/Rectangle-240663485-1.svg') , url('/wp-content/uploads/2026/02/Group-2147256708.svg');
    background-repeat: no-repeat , no-repeat;
    background-position: top 3.75rem left 0 , right 0 bottom 0;
    background-size: auto , auto;
    width: calc(58% - .75rem);
}
.z_c_own_left_wrapper .c_own_left_heading{
    font-weight: 400;
    color: var(--color-bg-white);
    margin-bottom: 2rem;
    max-width: 31.25rem;
}
.z_c_own_left_wrapper ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.z_c_own_left_wrapper ul li{
    font-weight: 550;
    font-family: var(--season-sans);
    font-weight: 550;
    font-size: 1rem;
    line-height: 1.75rem;
    margin-left: 2.5rem;
    color: var(--color-bg-white);
}
.z_c_own_left_wrapper ul li:not(:last-child){
    margin-bottom: .875rem;
}
.z_c_own_left_wrapper ul li::before{
    content: "";
    position: absolute;
    margin-left: -2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: -webkit-fill-available;
    max-width: 1.5rem;
    height: 1.5rem;
    background-image: url('/wp-content/uploads/2026/02/ph_check-square-fill.svg');
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: .125rem;
}
.z_c_own_left_wrapper .c_own_left_lower{
    margin-top: 2rem;
}
.z_c_own_left_wrapper .c_own_left_lower p{
    font-weight: 550;
    color: var(--color-bg-white);
    margin-bottom: 0;
    max-width: 31.4375rem;
}
.z_c_own_left_wrapper .c_own_left_lower p:not(:last-child){
    margin-bottom: 1.25rem;
    max-width: 450px;
}
.z_c_own_wrapper .z_c_own_right_wrapper{
    width: calc(42% - .75rem);
    display: flex;
} 
.z_c_own_wrapper .z_c_own_right_wrapper img{
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 64rem){
    .z_c_own_wrapper .z_c_own_left_wrapper{
        padding: 2.5rem;
        background-position: top 1.25rem left 0 , right 0 bottom 0;
    }
    .zamp_career_owernship_sec .z_c_own_wrapper{
        gap: 1.25rem;
    }
    .z_c_own_wrapper .z_c_own_left_wrapper{
        width: calc(58% - .625rem);
    }
    .z_c_own_wrapper .z_c_own_right_wrapper{
        width: calc(42% - .625rem);
    }
    .z_c_own_left_wrapper .c_own_left_heading{
        max-width: 21.875rem;
    }
    .z_c_own_left_wrapper ul li:not(:last-child){
        margin-bottom: .75rem;
    }
    .z_c_own_left_wrapper .c_own_left_lower{
        margin-top: 1.5rem;
    }
    .z_c_own_left_wrapper .c_own_left_lower p:not(:last-child){
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 47.9375rem){
    .zamp_career_owernship_sec .z_c_own_wrapper{
        flex-wrap: wrap;
        gap: 1rem;
        flex-direction: column-reverse;
    }
    .z_c_own_wrapper .z_c_own_left_wrapper{
        width: 100%;
        padding: 1.25rem;
    }
    .z_c_own_wrapper .z_c_own_right_wrapper{
        width: 100%;
    }
    .z_c_own_left_wrapper .c_own_left_heading{
        max-width: 17.5rem;
        margin-bottom: 1.625rem;
    }
    .z_c_own_left_wrapper ul li::before{
        max-width: 1.125rem;
        height: 1.125rem;
        margin-left: -1.875rem;
        margin-top: .3125rem;
    }
    .z_c_own_left_wrapper ul li{
        margin-left: 1.875rem;
    }
    .z_c_own_left_wrapper ul li:not(:last-child){
        margin-bottom: .625rem;
    }
    .z_c_own_left_wrapper .c_own_left_lower{
        margin-top: 1.25rem;
    }
    .z_c_own_left_wrapper .c_own_left_lower p:not(:last-child){
        margin-bottom: .875rem;
    }
}
/* Zamp_career_page_ownership_sec css end */



/* Zamp_career_page_value_sec css start */

.zamp_career_value_sec .z_c_v_wrapper{
    display: flex;
    gap: 1.25rem;
    align-items: flex-start;
}
.z_c_v_wrapper .c_v_left_wrapper{
    width: calc(35% - .625rem);
} 
.c_v_left_wrapper .c_v_title{
    font-weight: 400;
    color: var(--color-bg-black);
}
.z_c_v_wrapper .c_v_right_wrapper{
    width: calc(65% - .625rem);
   
}
.c_v_right_wrapper .c_v_right_outer{
    display: flex;
    gap: 4rem 2.5rem;
    width: 100%;
    flex-wrap: wrap;
}
.c_v_right_outer .c_v_item_wrapper{
    width: calc(50% - 1.25rem);
    display: flex;
    gap: 1.25rem;
    align-items: flex-start;
}
.c_v_item_wrapper .c_v_item_img_wrapper{
    width: 100%;
    max-width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0B0A0A;
}
.c_v_item_wrapper .c_v_item_img_wrapper img{
    max-width: 1.5rem;
    width: 100%;
    height: 1.5rem;
    object-fit: cover;
}
.c_v_item_detail_wrapper .c_v_item_title{
    font-weight: 420;
    color: var(--color-bg-black);
    margin-bottom: 0;
    font-family: var(--season-mix);
    
} 
.c_v_item_detail_wrapper .c_v_item_desc{
    font-weight: 400;
    color: #000000E0;
    margin-bottom: 0;
    margin-top: .75rem;
}

@media only screen and (max-width: 64rem){
    .z_c_v_wrapper .c_v_left_wrapper{
        width: calc(30% - .625rem);
    }
    .z_c_v_wrapper .c_v_right_wrapper{
        width: calc(70% - .625rem);
    }
    .c_v_right_wrapper .c_v_right_outer{
        gap: 2.5rem 1.75rem;
    }
    .c_v_right_outer .c_v_item_wrapper{
        width: calc(50% - .875rem);
    }
    .c_v_item_wrapper .c_v_item_img_wrapper{
        max-width: 1.875rem;
        width: 100%;
        height: 1.875rem;
    }
    .c_v_item_wrapper .c_v_item_img_wrapper img{
        max-width: 1.25rem;
        width: 100%;
        height: 1.25rem;
    }
    .c_v_item_detail_wrapper .c_v_item_desc{
        margin-top: .625rem;
    }
}


@media only screen and (max-width: 61.9375rem){
    .zamp_career_value_sec .z_c_v_wrapper{
        flex-wrap: wrap;
        gap: 1.875rem;
    }
    .z_c_v_wrapper .c_v_left_wrapper , 
    .z_c_v_wrapper .c_v_right_wrapper
    {
        width: 100%;
    }
}

@media only screen and (max-width: 47.9375rem){
    .c_v_right_wrapper .c_v_right_outer{
        flex-wrap: wrap;
        gap: 1.5rem;
    }
    .c_v_right_outer .c_v_item_wrapper{
        width: 100%;
        gap: 1.25rem;
    }
    .c_v_item_wrapper .c_v_item_img_wrapper{
    max-width: 1.5rem;
    width: 100%;
    height: 1.5rem;
    }
    .c_v_item_wrapper .c_v_item_img_wrapper img{
            max-width: 1rem;
    width: 100%;
    height: 1rem;
    }
    .c_v_item_detail_wrapper .c_v_item_desc{
        margin-top: .375rem;
    }
}

/* Zamp_career_page_value_sec css End */


/* Zamp_career_page_benefits_sec css start */

.zamp_career_benefits_sec{
    padding-bottom: 7.5rem;
}
.z_c_benefits_wrapper .c_benefits_upper{
    margin-bottom: 3.125rem;
}
.z_c_benefits_wrapper .c_benefits_upper .c_benefits_title{
    font-weight: 400;
    color: var(--color-bg-black);
    display: flex;
    align-items: center;
    width: 100%;
}
.z_c_benefits_wrapper .c_benefits_upper .c_benefits_title::after{
    content: "";
    flex: 1;
    height: 0;
    border: .1062rem solid #EDE9DE;
    margin-left: 0.75rem;  
    margin-top: .3125rem; 
}
.c_benefits_lower_outer .c_benefits_lower_wrapper{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    width: 65%;
}
.c_benefits_lower_wrapper .c_benefits_item_wrapper{
    width: calc(50% - .5rem);
    padding: 2rem;
    background-color: var(  --color-bg-550);
    display: flex;
    gap: 2rem;
    align-items: center;
}
.c_benefits_item_wrapper .c_b_img_wrapper{
    max-width: 3.25rem;
    width: 100%;
    height: 3.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0B0A0A;
}
.c_benefits_item_wrapper .c_b_img_wrapper img{
    max-width: 2rem;
    width: 100%;
    height: 2rem;
    object-fit: cover;
}
.c_b_item_title_wrapper .c_b_item_title{
        font-weight: 420;
        color: var(--color-bg-black);
} 
.z_c_benefits_wrapper .c_benefits_lower_outer{
    display: flex;
    justify-content: flex-end;
}
@media only screen and (max-width: 64rem){
    .zamp_career_benefits_sec{
        padding-bottom: 3.125rem;
    }
    .z_c_benefits_wrapper .c_benefits_upper{
        margin-bottom: 1.875rem;
    }
    .c_benefits_lower_outer .c_benefits_lower_wrapper{
        width: 70%;
    }
    .c_benefits_lower_wrapper .c_benefits_item_wrapper{
        padding: 1.5rem;
        gap: 1.5rem;
    }
    .c_benefits_item_wrapper .c_b_img_wrapper{
        max-width: 1.875rem;
        width: 100%;
        height: 1.875rem;
    }
    .c_benefits_item_wrapper .c_b_img_wrapper img{
        max-width: 1.25rem;
        width: 100%;
        height: 1.25rem;
    }
}
@media only screen and (max-width: 61.9375rem){
    .c_benefits_lower_outer .c_benefits_lower_wrapper{
        width: 100%;
    }
    .c_benefits_lower_wrapper .c_benefits_item_wrapper{
        align-items: flex-start;
    }
}
@media only screen and (max-width: 47.9375rem){
    .c_benefits_lower_wrapper .c_benefits_item_wrapper{
        padding: 1.125rem;
        width: 100%;
        gap: 1.25rem    ;
    }
    .c_benefits_item_wrapper .c_b_img_wrapper{
        max-width: 1.5rem;
        width: 100%;
        height: 1.5rem;
    }
    .c_benefits_item_wrapper .c_b_img_wrapper img{
        max-width: 1rem;
        width: 100%;
        height: 1rem;
    }
}
/* Zamp_career_page_benefits_sec css End */


/* Zamp_career_page_role_sec css start */

.zamp_career_role_sec{
    background-color: var(--color-bg-600);
    background-image: url('/wp-content/uploads/2026/02/Group_1597882075-→-sRRAgDJ6lcHlyj8ckInWSVKv6k.png-1.svg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: auto;
}
.zamp_career_role_sec .z_c_role_wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.z_c_role_wrapper .c_role_upper{
    margin-bottom: 4rem;
}
.c_role_upper .c_role_upper_title{
    font-weight: 420;
    color: var(--color-bg-black);
}
.z_c_role_wrapper .c_role_filters{
    display: flex;
    gap: .75rem;
    width: 100%;
     max-width: 800px;
    margin: 0 auto 32px;

} 


         


.c_role_filters input,
.c_role_filters select {
    height: 48px;
    padding: 0 16px;
    border: 1px solid #e5e5e5;
    font-size: 14px;
    width: 100%;
}

.c_role_filters select {
    max-width: 272px;
}

/* DEPARTMENTS */
.z_c_role_wrapper .c_role_list_wrapper{
    width: 800px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: .75rem;
}
 .c_role_list_wrapper .c_role_list_item{
    background-color: var(--color-bg-white);
    padding: 2rem;
}

.department {
    margin-bottom: 32px;
}
.department_title {
    font-weight: 420;
    color: #0B0A0A;
    margin-bottom: 1.25rem;
}

/* JOB CARD */
.c_role_list_item .c_role_job {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #f0f0f0;
}
.c_role_job .job_title {
    margin-bottom: .625rem;
    font-weight: 550;
    color: #0B0A0A;
}
.c_role_job .job_meta {
   font-weight: 400;
    color: #4A4949;
    margin-bottom: 0;
}
.c_role_apply {
    padding: 1.0625rem 1.375rem;
    font-size: 1rem;
    line-height: 1.25rem;
    margin-top: 0;
    font-weight: 550;
}
.c_role_list_item .c_role_job:not(:last-child){
    margin-bottom: 1.25rem;
}
.no_jobs {
    font-size: 13px;
    color: #999;
}
.department,
.c_role_job {
    transition: opacity 0.25s ease;
}
.c_role_search {
    position: relative;
    flex: 1;
}
.z_c_role_wrapper .c_role_filters .c_role_search input {
    width: 100%;
    height: 48px;
    padding: 0 44px 0 16px; /* space for icon */
    border: 1px solid #00000033;
    font-size: 14px;
    border-radius: 0;
}        
.search_icon {
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #999;
    pointer-events: none;
}

.z_c_role_wrapper .departmentFilter {
    height: 48px;
    max-width: 272px;
    width: 100%;
    background-image: url(https://zamp.betademowork.com/wp-content/uploads/2026/01/SVG.svg);
    background-position: right 17px center;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    appearance: none;
    border-radius: 0;
}
.z_c_role_wrapper .departmentFilter:hover{
        color: var(--zamp-tx-white);
    background-color: var(--color-bg-300);
    border-color: var(--color-bg-300);
    background-image: url(/wp-content/uploads/2026/01/SVG-.svg);
}
@media only screen and (max-width: 64rem){
    .zamp_career_role_sec{
        background-size: 30%;
    }
    .z_c_role_wrapper .c_role_upper{
        margin-bottom: 2.5rem;
    }
    .z_c_role_wrapper .c_role_filters{
        margin-bottom: 1.5rem;
    }
    .c_role_list_wrapper .c_role_list_item{
        padding: 1.5rem;
    }
    .c_role_apply{
        padding: .875rem 1.125rem;
    }
.c_role_list_item .c_role_job:not(:last-child){
    margin-bottom: 1rem;
}
.c_role_list_item .c_role_job{
    padding-bottom: 1rem;
}
}
@media only screen and (max-width: 61.9375rem){
.z_c_role_wrapper .c_role_filters{
    max-width: unset;
}
.z_c_role_wrapper .c_role_list_wrapper{
    width: 100%;
}
}
@media only screen and (max-width: 47.9375rem){
    .z_c_role_wrapper .c_role_filters{
        flex-wrap: wrap;
        max-width: unset;
    }
    .c_role_search{
        flex: unset;
        width: 100%;
    }
    .z_c_role_wrapper .departmentFilter{
        max-width: unset;
        width: 100%;
    }
    .c_role_list_wrapper .c_role_list_item{
        padding: 1.25rem;
    }
    .c_role_list_item .c_role_job{
            flex-wrap: wrap;
    gap: 1.25rem;
    }
    .c_role_job .job_left{
        width: 100%;
    }
    .c_role_apply{
        font-size: .8125rem;
        padding: .625rem .75rem;
    }
}

/* Zamp_career_page_role_sec css End */


/* Zamp_career_page_build_sec css start */

.zamp_career_build_sec{
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
    background-color: #F6F5F3;
    background-image: url('/wp-content/uploads/2026/02/Group_1597882075-→-sRRAgDJ6lcHlyj8ckInWSVKv6k.png-2.svg');
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: auto;
}
.zamp_career_build_sec .z_c_build_wrapper{
    display: flex;
    gap: 5.5rem;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
} 
.z_c_build_wrapper .z_c_build_left{
    width: calc(48% - 2.75rem);
}
.z_c_build_left .z_c_build_title{
    font-weight: 420;
    color: var(--color-bg-black);
}
.z_c_build_left .z_c_build_desc{
    font-weight: 550;
    color: #4A4949;
    margin-top: 1.5rem;
    margin-bottom: 0;
}
.z_c_build_wrapper .z_c_build_right{
    width: calc(52% - 2.75rem);
    display: flex;
}
.z_c_build_wrapper .z_c_build_right img{
    width: 100%;
    height: 32.5rem;
    object-fit: cover;
}
@media only screen and (max-width: 64rem){
    .zamp_career_build_sec .z_c_build_wrapper{
        gap: 3.125rem;
    }
    .z_c_build_wrapper .z_c_build_left{
        width: calc(48% - 1.5625rem);
    }
    .z_c_build_wrapper .z_c_build_right{
    width: calc(52% - 1.5625rem);
    }
    .z_c_build_wrapper .z_c_build_right img{
        height: 25rem;
    }
    .z_c_build_left .z_c_build_title{
        max-width: 25rem;
    }
    .zamp_career_build_sec{
        background-size: 30%;
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }

}




@media only screen and (max-width: 47.9375rem){
    .z_c_build_wrapper .z_c_build_left ,
    .z_c_build_wrapper .z_c_build_right
    {
        width: 100%;
    }
    .zamp_career_build_sec .z_c_build_wrapper{
        gap: 1.5rem;
        flex-direction: column-reverse;
    }
    .z_c_build_wrapper .z_c_build_right img{
        height: 18.75rem;
    }
    .z_c_build_left .z_c_build_desc{
        margin-top: 1rem;
    }
    .z_c_build_left .z_c_build_title{
        max-width: 18.75rem;
    }

}

/* Zamp_career_page_build_sec css End */










